GMX-DOS(1)

NAME
gmx-dos - Analyze density of states and properties based on that

SYNOPSIS

gmx dos [-f [<.trr/.cpt/...>]] [-s [<.tpr>]] [-n [<.ndx>]]
        [-vacf [<.xvg>]] [-mvacf [<.xvg>]] [-dos [<.xvg>]]
        [-g [<.log>]] [-b <time>] [-e <time>] [-dt <time>] [-[no]w]
        [-xvg <enum>] [-[no]v] [-[no]recip] [-[no]abs] [-[no]normdos]
        [-T <real>] [-toler <real>] [-acflen <int>] [-[no]normalize]
        [-P <enum>] [-fitfn <enum>] [-beginfit <real>]
        [-endfit <real>]

DESCRIPTION

gmx dos computes the Density of States from a simulations. In order for this to be meaningful the velocities must be saved in the trajecotry with sufficiently high frequency such as to cover all vibrations. For flexible systems that would be around a few fs between saving. Properties based on the DoS are printed on the standard output.Note that the density of states is calculated from the mass-weighted autocorrelation, and by default only from the square of the real component rather than absolute value. This means the shape can differ substantially from the plain vibrational power spectrum you can calculate with gmx velacc.

OPTIONS

Options to specify input files:

-f [<.trr/.cpt/…>] (traj.trr)
    Full precision trajectory: trr cpt tng

-s [<.tpr>] (topol.tpr)
    Portable xdr run input file

-n [<.ndx>] (index.ndx) (Optional)
    Index file

    Options to specify output files:

-vacf [<.xvg>] (vacf.xvg)
    xvgr/xmgr file

-mvacf [<.xvg>] (mvacf.xvg)
    xvgr/xmgr file

-dos [<.xvg>] (dos.xvg)
    xvgr/xmgr file

-g [<.log>] (dos.log)
    Log file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-[no]v (yes)
    Be loud and noisy.

-[no]recip (no)
    Use cm^-1 on X-axis instead of 1/ps for DoS plots.

-[no]abs (no)
    Use the absolute value of the Fourier transform of the VACF as the Density of States. Default is to use the real component only

-[no]normdos (no)
    Normalize the DoS such that it adds up to 3N. This should usually not be necessary.

-T <real> (298.15)
    Temperature in the simulation

-toler <real> (1e-06)
    [HIDDEN]Tolerance when computing the fluidicity using bisection algorithm

-acflen <int> (-1)
    Length of the ACF, default is half the number of frames

-[no]normalize (yes)
    Normalize ACF

-P <enum> (0)
    Order of Legendre polynomial for ACF (0 indicates none): 0, 1, 2, 3

-fitfn <enum> (none)
    Fit function: none, exp, aexp, exp_exp, exp5, exp7, exp9

-beginfit <real> (0)
    Time where to begin the exponential fit of the correlation function

-endfit <real> (-1)
    Time where to end the exponential fit of the correlation function, -1 is until the end

KNOWN ISSUES

•   This program needs a lot of memory: total usage equals the number of atoms times 3 times number of frames times 4 (or 8 when run in double precision).

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2018, GROMACS development team